Loading...
Searching...
No Matches
Whisperization.h File Reference

Header file for whisperization audio effect class. More...

`#include <memory>`
`#include <mutex>`
`#include <string>`
`#include "../EffectBase.h"`
`#include "../Json.h"`
`#include "../KeyFrame.h"`
`#include "../Enums.h"`
`#include "STFT.h"`

Go to the source code of this file.

## Classes

class | openshot::Whisperization
| This class adds a whisperization effect into the audio. More...
class | openshot::Whisperization::WhisperizationEffect

## Namespaces

namespace | juce
namespace | juce::dsp
namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Macros

#define | _USE_MATH_DEFINES

## Detailed Description

Header file for whisperization audio effect class.

Author

License

Definition in file Whisperization.h.

## Macro Definition Documentation

## _USE_MATH_DEFINES

#define _USE_MATH_DEFINES

Definition at line 15 of file Whisperization.h.